<h2>Methods run, sorted chronologically</h2><h3>&gt;&gt; means before, &lt;&lt; means after</h3><p/><br/><em>Default suite</em><p/><small><i>(Hover the method name to see the test class name)</i></small><p/>
<table border="1">
<tr><th>Time</th><th>Delta (ms)</th><th>Suite<br>configuration</th><th>Test<br>configuration</th><th>Class<br>configuration</th><th>Groups<br>configuration</th><th>Method<br>configuration</th><th>Test<br>method</th><th>Thread</th><th>Instances</th></tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>0</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;com.mycompany.app.NewTest.afterClass()">&lt;&lt;afterClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>-1</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&lt;&lt;com.mycompany.app.NewTest.afterMethod()">&lt;&lt;afterMethod</td> 
<td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>510</td> <td title="&lt;&lt;com.mycompany.app.NewTest.afterSuite()">&lt;&lt;afterSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>0</td> <td>&nbsp;</td><td title="&lt;&lt;com.mycompany.app.NewTest.afterTest()">&lt;&lt;afterTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>-60</td> <td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;com.mycompany.app.NewTest.beforeClass()">&gt;&gt;beforeClass</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>-32</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="&gt;&gt;com.mycompany.app.NewTest.beforeMethod()">&gt;&gt;beforeMethod</td> 
<td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:24</td>   <td>-129</td> <td title="&gt;&gt;com.mycompany.app.NewTest.beforeSuite()">&gt;&gt;beforeSuite</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>-80</td> <td>&nbsp;</td><td title="&gt;&gt;com.mycompany.app.NewTest.beforeTest()">&gt;&gt;beforeTest</td> 
<td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td>  <td>main@17510567</td>   <td></td> </tr>
<tr bgcolor="ec9adc">  <td>15/05/10 13:22:25</td>   <td>-32</td> <td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td>&nbsp;</td><td title="com.mycompany.app.NewTest.f()">f</td> 
  <td>main@17510567</td>   <td></td> </tr>
</table>
